Subject: Re: Tamiya 1/32 zero article and picture attachments.
From: "Steve Bamford" <[email-masked]>
To: "Tim Clark" <[email-masked]>
Date: Tue, 21 May 2002 10:27:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Tim Clark 
  To: [email-masked] 
  Sent: Thursday, April 25, 2002 4:18 PM
  Subject: Tamiya 1/32 zero article and picture attachments.

  Steve:

  Attached please find a copy of an article I wrote for the ARC (in word format) along with some photos that I took of the model under construction and the finished product.  I have downsized them so they can be sent relatively easily.  Place the pictures in the article as you see fit and don't feel you have to use them all.  Hope you find this submission usable.

  Tim Clark
  [email-masked]